## fuelpad 0.82

=== debian/changelog ===
fuelpad (0.82) unstable; urgency=low

  * Corrected reopened bug #3718

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Thu, 26 Mar 2009 17:36:00 +0200

fuelpad (0.81) unstable; urgency=low

  * Corrected bugs #3718, #3722 and #3755

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Sat, 21 Mar 2009 17:40:00 +0200

fuelpad (0.80) unstable; urgency=low

  * Changed the sizes of some dialogs to better suite IT screen size
  * Added yearly fuel consumption distribution plot
  * Added calculation and reporting of CO2 emissions and a column for CO2 emissions to the main table
  * Added a column for price per trip (distance)
  * Added filtering using the notes, emissions and price per trip fields
  * Changed the filtering totally

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Wed, 18 Mar 2009 18:50:00 +0200
