=== debian/control ===
Source: fuelpad
Section: user/accessories
Priority: optional
Maintainer: Julius Luukko <julle.luukko@quicknet.inet.fi>
Build-Depends: debhelper (>= 4.0.0), gettext, intltool, hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev, libhildonhelp-dev | libosso-help-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, libgtkextra-x11-2.0-dev, osso-af-settings
Standards-Version: 3.6.2

Package: fuelpad
Architecture: any
Depends: ${shlibs:Depends}
Description: Fuel consumption database
 Fuelpad is a tool to record your car fuel and other expenses. It
 calculates the fuel consumption for each entry, the overall distance,
 average fuel consumption and total cost. It can track the expenses of
 several cars. It also has a reminder system for regular maintenance
 recording.
XB-Maemo-Upgrade-Description:
 This update adds the calculation of CO2 emissions,
 redesigned record filtering and a new yearly fuel consumption
 distribution plot. The sizes of some dialogs have been changed
 to better suite the IT screen size.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAAB3RJTUUH1wkWCzAf5ZY4
 4gAAA+BJREFUSMeVlk1oXFUUx3/n3PveZCZp0gZdiF8rd24UV6LdlCK6t1SU
 FFdCke7EhVayUCiULt1YKLUfqHWj4kaoVLp3I4ilNCBqRQq1Nkkzmbn3nuNi
 3kySZppML1ze4t13fufr/e8RHnJdunQpXFsvLxh6UMReceTZfTF1DPk+J1t4
 b2Hh3rjvZBLjH1+8+HQu8dVS8kHLaX9xrk2F8me7qg6veRQEOlKYCXbrvxQP
 f3DkzSsPDfrowhcHSi991u92L6f13tXpfXNrqmG/uL9ezB4POJ1K6JrSCeBo
 Xnd9Z/HIG2c224m7hpPtfReOTnWmX6tbrU9JeS7QR9WoQ00R4V4S3I1VUxCL
 iJ8EJgctnjv3VMnlgHS7L0lVt2dDIYVIvwjJIt4vRMtEDK3b9MxBBBGZv9/W
 A0Efn/nmye7yPz/du7Os03MzbYuwkhQnU5VMhREEECFJpOfgZiCCy/aKjAV9
 cv7L57v/3rwyFZhldoaUjFgZ7o7mRAxgCD0XigtFBCwPo4ExIN2WrtMXnugu
 r1zWemq2a4G1u6vMPzKP0ngMdIuwVmA9O8kcLwU3G23Myq4RlWDniWGfOZRc
 qNotAFpVJPX7ZAAfRLfRu3L/Xt0V5Nme66dErQFw6tYUJWfWu+sDb90ZMDZA
 LoLQQHR86raBauVWcp8zEap2G3FneWUVd98E8g1OY9PdQQOKguruIMX/2Fv5
 M8vFyMO8NxA330jbKCrBcXBHEPwBErANbcWX9rQYeT4qsINYIff7lJRwK5SU
 KakP7pSUkAbI5vo9sEb49VrY9FEDLQXMaE9NYaWJNOrgjCrZGUSMb6nfDl3n
 16NCFKe44/gGDzAzSs6UnDF3RIRARYixSakjeG/X1Cmt30SgUmnK0CBGzjqr
 K8tYk9Lc70PTJMOz7qzvCuKvpd+L4ZWOL6q5k1MettoA6LarNm9XhsXF3DO5
 GzwNOnf4T0izHWJdDeQmBDRGzDe9RxCdAARgojej+ob9RsNEBFFhes8sEpS6
 qpiemWnqMzw7/pobC+oVXaqDbpMWMyOGSFVVxKqm4KQ8ENMYA2gAUXDpTgQq
 Yr9uiUIEkUErJ3dSKbg7ogEZOqSK6CBiifLjRNdENv3FRBBVfJQII7RagxSp
 bv1XNl0Povqz1vLhRBG1Z5e/TWa3RwYaYIgRCTrYGhAdPV1Er6L6dufuoy+e
 OHr0zsTDyfFTpxass/dza7SO4XMoqoP1t7icsZjPnjx2bGmn9t5xCjp++uz5
 kstbW1Xbew7fqXP2xmPzP3x96FCZZGTbcThJqTqmwWdEeBnzG+J85V6dO/Hu
 kdsPO3j+D5N+RKmi7UzHAAAAAElFTkSuQmCC
