## fuelpad 0.82-fremantle3

=== debian/changelog ===
fuelpad (0.82-fremantle3) unstable; urgency=low

  * New build after extras autobuilder opt problem

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Sat, 24 Oct 2009 17:43:00 +0200

fuelpad (0.82-fremantle2) unstable; urgency=low

  * New build after extras autobuilder opt problem

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Thu, 22 Oct 2009 18:30:00 +0200

fuelpad (0.82-fremantle1) unstable; urgency=low

  * First Fremantle version

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Mon, 19 Oct 2009 17:46:00 +0200
