=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: fuelpad
-Section: user/accessories
+Section: user/utilities
 Priority: optional
 Maintainer: Julius Luukko <julle.luukko@quicknet.inet.fi>
-Build-Depends: debhelper (>= 4.0.0), gettext, intltool, hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev, libhildonhelp-dev | libosso-help-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, libgtkextra-x11-2.0-dev, osso-af-settings
+Build-Depends: debhelper (>= 4.0.0), maemo-version-dev, gettext, intltool, hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, libgtkextra-x11-2.0-dev, osso-af-settings, maemo-optify
 Standards-Version: 3.6.2
 
 Package: fuelpad
@@ -14,11 +14,6 @@
  average fuel consumption and total cost. It can track the expenses of
  several cars. It also has a reminder system for regular maintenance
  recording.
-XB-Maemo-Upgrade-Description:
- This update adds the calculation of CO2 emissions,
- redesigned record filtering and a new yearly fuel consumption
- distribution plot. The sizes of some dialogs have been changed
- to better suite the IT screen size.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAAB3RJTUUH1wkWCzAf5ZY4
