## fuelpad 0.82-fremantle4

=== debian/changelog ===
fuelpad (0.82-fremantle4) unstable; urgency=low

  * Record filtering UI redesigned
  * Enabled column selection
  * Corrected import wizard starting from the second page
  * Moved database related options to the bottom of Settings dialog
  * Added database open button to Settings dialog
  * Individual units are only shown in Settings dialog if enabled
  * Added XSBC-Bugtracker field to debian/control
  * The default location of the database has been changed to /home/user
    with Fremantle

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Wed, 11 Nov 2009 19:06:00 +0200
