=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: fuelpad
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=2066&group_id=554
 Section: user/utilities
 Priority: optional
 Maintainer: Julius Luukko <julle.luukko@quicknet.inet.fi>
@@ -14,6 +15,13 @@
  average fuel consumption and total cost. It can track the expenses of
  several cars. It also has a reminder system for regular maintenance
  recording.
+XB-Maemo-Update-Description:
+ This update adds some of the features missing in the first
+ Fremantle packages. The record filtering user interface has
+ been redesigned. Database related settings are moved to the
+ end of the Settings dialog. Opening an alternate database
+ is also possible. The default location of the database is now
+ /home/user. Import wizard starts from the first page.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAAB3RJTUUH1wkWCzAf5ZY4
