## fuelpad 0.82-fremantle5

=== debian/changelog ===
fuelpad (0.82-fremantle5) unstable; urgency=low

  * Added XB-Maemo-Display-Name to debian/control
  * Changed the application manager icon size to 48x48
  * Added backup configuration file
  * Changed the package description

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Fri, 20 Nov 2009 18:43:00 +0200
