## fuelpad 0.82-fremantle6

=== debian/changelog ===
fuelpad (0.82-fremantle6) unstable; urgency=low

  * Removed the car apply button from the toolbar on Fremantle
  * Removed the database open button from Settings dialog on Fremantle

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Fri, 25 Dec 2009 12:18:00 +0200
