## fuelpad 0.82-fremantle7

=== debian/changelog ===
fuelpad (0.82-fremantle7) unstable; urgency=low

  * Corrected bugs #5137 and #5145
  * Changed overall consumption calculation in toolbar not to include the
    first fill

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Sat,  6 Feb 2010 19:08:00 +0200
