=== debian/control ===
Source: fuelpad
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=2066&group_id=554
Section: user/utilities
Priority: optional
Maintainer: Julius Luukko <julle.luukko@quicknet.inet.fi>
Build-Depends: debhelper (>= 4.0.0), maemo-version-dev, gettext, intltool, hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, libgtkextra-x11-2.0-dev, osso-af-settings, maemo-optify
Standards-Version: 3.6.2

Package: fuelpad
Architecture: any
Depends: ${shlibs:Depends}
Description: Car fuel consumption tracking tool
 Fuelpad is a tool to record your car fuel and other expenses. It
 calculates the fuel consumption for each entry, the overall distance,
 average fuel consumption and total cost. It can track the expenses of
 several cars. It also has a reminder system for regular maintenance
 recording.
XB-Maemo-Display-Name: Fuelpad
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
 C/xhBQAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kLDBYDG30ALAMA
 AAnTSURBVGjexZpfrB1VFcZ/a++ZOefce1tuC21QjIQg8QFUnngl/DGCMWKi
 YKASQ0QTgm0wIqaK5EIwkGKMylMfKOVPimniiw8GiAEhMY0aJTEoVTBRQqGQ
 2kL/3HNmZu+1fJg5M3PuvbSXe1o8yWTOnXPOnu9b+1vfXnvNFT6k18Lzzye8
 cfAyxF+N2ZUIF2TEs8/xRVaI3z8s2fa9m2/+3QcdV84o6Md/eYkKV4lxtcDl
 ZrrOVOl7yEkA6Dlloy8Yqo9Dk4eK88770cIVV4T/C4GFx/d+XEWvErOrgStN
 7VyNgRgCir3Sc/LOup6/3MQxVIcigCDArI9kooC8WuJuvHPLlj9/KATufnzv
 BR67Q0yvVbOLYllQliWhKN5WjS+Y8VuPf3rTufPHXYwvFSrnB3PYkjtnDs5N
 C8AYqi8WxS98/8YtDyJiZ4zA9l17N2VJfDkUxeYiL07EUP4+hvCcFuWzD2//
 7kvbd+3dlLj8WlP5vMDngHnMUFNMlVRgfV84Hj3RBEFYn0acGQWO3ORp7WfX
 LdxwQ/F+GNw0BNKk3K5RN5ehuP69RDf8dNtt16w/a9OzZ23e/IV7dj2xLyE/
 SLDHLIavxrKYL/MRVg7pWWB9qsxlQhkFbwYYasa7heNw8JwIjqByjZ0ID5yR
 Gdj6i9/0Nqw/cgC19+67ZcsnFnbv+UxQfUzMPq0W0WjEUOJQMi/0Uk+WpChG
 UAgmRAQzYawRkRqStNBEOHjfLV/7yPvhSNZKYMPc4S+ZcTbY6O5HntwWxe5H
 bU7DCG/GTOrIegkiQlAoVDhWgiLYGLEphuJixKFIb4ZoCia19AWDc0+GY80E
 DG5FDQnFeZYXP7PBAKeRswYpUYVgsBggGKi1vzIzYlGQEPCq9FJH4j1lNkdE
 iBrG469KImsi8NBTv7rpvWNHrxweO8acjyRpn9IME8coGKVCMGuBqyIa8LHE
 m9HLPCYe8NVvJCFxniLPW9RWScrsNBK4fu9ef+li+fP/Hnzr9hOHDkOWcjRN
 6M85XAKGsRisip4ZqUa8BRIxxAk4jyLEOsQGFHiCQT4cNtqvskKw+nxaCNz1
 yCPrkreOvHjoyJFLEeivn2Nu40aOHjpMKArSLMWacClmEMuCLPOYgdbJagiI
 oSYEPNGswVjLvoq6NJeLqQls37V3U1ou7guJXnjR+fPMz/U5NFReP3CYcrjI
 ho0fpVRrCdRn7yBoZSVWI1MRooLi6giDmNXfmbTHmshwKgILO3fOaHn8uTjK
 L/RJwtthwLtHcg6/u0goSwZz61g3O8ux4YiiKMDqiTcDqSUTFRNQwKLWfqmN
 d44lh8gEmdV4fHIqzcdj+VNxcfESnyZoEYhOGI7KJtpz8/OoGbO9HkVRNNfF
 jELAotXR71qYTb4XacA27mOGiUxH4JNHR3cZfNH3B4gIkka0KJs7+cSTZCmm
 iiD005ThaFRZ5RhNDda66JjQeOdzQ2rQp8dGhZsqSRgxRJxGyIvmliEEVCtJ
 OLHG5xvQSyO9ZCFpItyZhaXAbSoCxscwKIuCWJQMZmfxEgijHAzWzc9jpog4
 hnnBcJRXOdBJZlsJ/EryscqGca6Rz9Q5IKoHDOaL4YjB3FwllUGffpbiEo8X
 hxM4vjikLMsap9UkOmaPLZsEke5MVGUFIohqA75O5GNrnwHHv2ZFL16s7661
 RsU5MCPEwIlh2UZ9HMWVZGTLg9+GXjCNiPdYXSJbuyDrmgmY6auZN86aceRj
 MKqoGcFavbfnMbKWUPWelRVtUpcLdY1UFqRpj9q3VmWl7uQE5DWA+czRc1av
 sbW5dCM5DngNpEusSWpT6iW5naH68xDKCrB2ZrL5XNdOQIT99eLPumTyxq1M
 KpcSM9BIDCUaQgtcKxBm1gBsz5FyNCJxjtFokTRNJ2bPpk3ihPCaWWWRmbdO
 1CelQ13POOfIvEdjJJQlIQQwSLO0AWSmhDKQOIdLPL3+AEzREDGz7l6mZiBr
 n4GFW289oGq5q+saL0sWJlrpqCoxRsqiQIBer8fc7CwzgwGihmlV/WTeMzc7
 Q3/QJ01SBMjzEYOZ2SX51JzLNRNAxMzJGwLU1Xs7rR0JtSkqiDhCVDRWTRPv
 Hb1eRr+f4Z0nqpHnBaM8J8ZY54BW5fNEPjXDLk5VzGm0//jUXYgGvPPVFmti
 hWXCfcaHqWLOYaqUZUnU2MioUYhUJNMkaceUJevcNBKqXeefznucRlJZwcu7
 ntThoKaIGKPRqIr02GFUJ9xJVXFuXFrb0uifspg4JYEI/6CWQuKXVV/LSp0x
 EI3V5jwfjZpyYgzcVBnXWBPjdQJiq7Gg1RAwkr8ZkHpHJqeKSTsTppV/F0Xe
 YTcpv8ZOTzHcVARODMMr0YQ0caSnzBjpLLLVWqqqJ1kobXUopyGwY9s33yiN
 wouQCFUt1GCV5cVZXeiLqy4456oaX6Spo7p/d7bEy99Up+NTEQCIwd4Jqjih
 rvu795EVNimVnRpCf2bQgKVzqFbbTJN6CBl3qmUiIEa1N5qOAPw71rp2TlbA
 L5NRk7qnJlQrbQ1QNVKMRoAyGAxI0xQnbYu9GUZW3/lcFYHC3GuKQ2Mg6URr
 Qj61vMZRDCHiRHDe45zHO8dgMMOGczYymJnFOYf3Hp9U7UdVxdTq2RtL7NQc
 VtVWUZO/x1o5vgPaWMGW6kuJ9xhCL0urBq4qIUZGedsQcM7hXJUXiXOd5O8c
 7nQ0tiz+NdYO6L1AaM1fqrJ+on4vi4J+fwAYZYhoVNS0IVpFuPozmlUCqq+1
 s1njN3tnagKLsfdy0LwJSAO207/pns0UcY48lJ0SwdWtt3aqujlkjWRk0qWQ
 F6fOgR/f9vUDhbpCFRI36Say5KyqpL1es/1EHLjaQsV1jnE0HOKWj1Of3xgl
 8dGpCQAE46Ca4cZ+vsQWxzfVGMmyaltI57viqoPO+6XjLAH/rop95eFt246e
 FgIl+hdctVmRJSbXBZEkSdVW7wCv5NOCb0m30W/IVZ/tM+cv+8kd3/7DVDuy
 ySohu9O8XVsWRQ/pL9O9ADEEkizD1Mb6pfUqWdmuxi114TDIHhXb85Pv3L7v
 jDwn3rFr173FiWP3DJNZVJfsnACLlffrRHl60tZiBJ4x53aPXPj1w9u25R+0
 FvpADzgWX3/9Xj377C875GLtBNDqrrJ43+5rO7u0Zhak6absF2Q3Pj6xY+vW
 N6cp5j7wU8r7du78VEn2x6jaX9YHPVlL0eywYHsEe/KBVWj7jP6rwQ927v4h
 pve3Tay21rdJ+USEZ0B2n7B8TRI5rRIavw6R79gs2WcVLp9Iz/YBxX4z260k
 T+zY+o03OYOvNT/oXnj00X4o7G6D68zYgNmbYvJCtLD3wdu/9Sc+pNf/ACjB
 O3dd7OTvAAAAAElFTkSuQmCC
