## fuelpad 0.82-fremantle8

=== debian/changelog ===
fuelpad (0.82-fremantle8) unstable; urgency=low

  * Corrected a wrong label with non-SI units (bug #5175)
  * Changed maemo-optify to be called using debian/optify

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Fri,  12 Feb 2010 23:20:00 +0200
