## fuelpad 0.82-fremantle9

=== debian/changelog ===
fuelpad (0.82-fremantle9) unstable; urgency=low

  * Added a call to maemo-optify back to debian/rules

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Sat,  13 Feb 2010 00:19:00 +0200
