=== debian/rules ===
--- 
+++ 
@@ -98,7 +98,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-#	maemo-optify
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
