## fuelpad 0.90

=== debian/changelog ===
fuelpad (0.90) unstable; urgency=low

  * Added support for not full fills (feature request #2601)
  * Added a total column to the report
  * Statistics plots show the car in a subtitle
  * Statistics plot can be scrolled with a horizontal gesture (on Fremantle)
  * Yearly fill distribution statistics data handling bug corrected (bug #5420)
  * Column sort order and the sort column is saved into gconf
  * Date format selection shows the current date in different formats instead
    of a format specifier string
  * Unchecking the individual units correctly selects the unit for all units
  * About dialog changed to to gtk_about_dialog

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Tue, 23 Mar 2010 18:16:00 +0200

fuelpad (0.82.1) unstable; urgency=low

  * Added a call to maemo-optify to debian/rules
  * Corrected a wrong label with non-SI units (bug #5175)
  * Corrected bugs #5137 and #5145
  * Changed overall consumption calculation in toolbar not to include the
    first fill
  * Removed the car apply button from the toolbar on Fremantle
  * Removed the database open button from Settings dialog on Fremantle
  * Added XB-Maemo-Display-Name to debian/control
  * Changed the application manager icon size to 48x48
  * Added backup configuration file
  * Changed the package description
  * Record filtering UI redesigned
  * Enabled column selection on Fremantle
  * Corrected import wizard starting from the second page
  * Moved database related options to the bottom of Settings dialog
  * Added database open button to Settings dialog
  * Individual units are only shown in Settings dialog if enabled
  * Added XSBC-Bugtracker field to debian/control
  * The default location of the database has been changed to /home/user
    with Fremantle
  * First Fremantle version

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Thu, 25 Feb 2010 18:32:00 +0200
