## fuelpad 0.90.1

=== debian/changelog ===
fuelpad (0.90.1) unstable; urgency=low

  * Corrected statistics view quitting in some cases (bug #5420)
  * Settings dialog changed to use frames for grouping instead of labels

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Mon, 24 May 2010 16:53:00 +0200
