## fuelpad 0.90.3

=== debian/changelog ===
fuelpad (0.90.3) unstable; urgency=low

  * Missing build dependency for mce-dev added

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Mon, 14 Jun 2010 20:21:00 +0200

fuelpad (0.90.2) unstable; urgency=low

  * Added German, Russian and Brasilian portuguese translations
  * Corrected a mismatch between button names and error message in
    Add Event dialog (bug #5908)
  * Changed Filter records dialog's Add new button to use general_add icon
  * Zoom keys enabled in report view (Fremantle)

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Mon, 14 Jun 2010 20:00:00 +0200
