## fuelpad 0.90.4

=== debian/changelog ===
fuelpad (0.90.4) unstable; urgency=low

  * Corrected an odd behaviour with Settings dialog closing going 
    through all the cars in the toolbar (bug #5926)

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Wed, 16 Jun 2010 20:28:37 +0300
