## fuelpad 0.90.5

=== debian/changelog ===
fuelpad (0.90.5) unstable; urgency=low

  * Price/trip now calculated right for partial fills (bug #5745)

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Wed, 23 Jun 2010 22:50:00 +0300
