=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Julius Luukko <julle.luukko@quicknet.inet.fi>
-Build-Depends: debhelper (>= 4.0.0), maemo-version-dev, gettext, intltool, hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev,  maemo-version-dev (>= 5.0) | libhildonhelp-dev | libosso-help-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, libgtkextra-x11-2.0-dev, osso-af-settings, maemo-optify | maemo-version-dev (<< 5.0) 
+Build-Depends: debhelper (>= 4.0.0), maemo-version-dev, gettext, intltool, hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev,  maemo-version-dev (>= 5.0) | libhildonhelp-dev | libosso-help-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, mce-dev | maemo-version-dev (<< 5.0), libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, libgtkextra-x11-2.0-dev, osso-af-settings, maemo-optify | maemo-version-dev (<< 5.0) 
 Standards-Version: 3.6.2
 
 Package: fuelpad
