=== debian/rules ===
--- 
+++ 
@@ -98,7 +98,6 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify
 	dh_md5sums
 	dh_builddeb
