## fuelpad 1.0~beta~svn20110130

=== debian/changelog ===
fuelpad (1.0~beta~svn20110130) unstable; urgency=low

  * Fancier main view, selectable in settings
  * Initial version of driving log
  * Orientation changed signal only rotates the UI if Fuelpad is topmost
  * Corrected wrong import of columns (bug #6520)

 -- Julius Luukko <julle.luukko@quicknet.inet.fi>  Fri,  30 Jan 2011 13:39:00 +0300
