=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Julius Luukko <julle.luukko@quicknet.inet.fi>
-Build-Depends: debhelper (>= 4.0.0), maemo-version-dev, gettext, intltool, hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev,  maemo-version-dev (>= 5.0) | libhildonhelp-dev | libosso-help-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, mce-dev | maemo-version-dev (<< 5.0), libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, libgtkextra-x11-2.0-dev, osso-af-settings, maemo-optify | maemo-version-dev (<< 5.0) 
+Build-Depends: debhelper (>= 4.0.0), maemo-version-dev, gettext, intltool, hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev,  maemo-version-dev (>= 5.0) | libhildonhelp-dev | libosso-help-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, mce-dev | maemo-version-dev (<< 5.0), libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, libgtkextra-x11-2.0-dev, liblocation-dev, libconic0-dev, osso-af-settings, maemo-optify | maemo-version-dev (<< 5.0) 
 Standards-Version: 3.6.2
 
 Package: fuelpad
@@ -11,10 +11,18 @@
 Depends: ${shlibs:Depends}
 Description: Car fuel consumption tracking tool
  Fuelpad is a tool to record your car fuel and other expenses. It
- calculates the fuel consumption for each entry, the overall distance,
- average fuel consumption and total cost. It can track the expenses of
- several cars. It also has a reminder system for regular maintenance
- recording.
+ calculates many kinds of statistics for your data including the fuel
+ consumption for each entry, the overall distance, average fuel
+ consumption and total cost. It can track the expenses of several cars.
+ It also has a reminder system for regular maintenance recording.
+XB-Description-fi_FI: Autonkäyttökulujen seurantatyökalu
+ Fuelpad on työkalu, jolla voi seurata auton polttoaine- ja muita
+ kuluja. Fuelpad laskee syöttämästäsi tiedosta tilastoja, mm.
+ jokaiselle tietueelle polttoaineen kulutuksen, kokonaisajomatkan,
+ keskimääräisen polttoaineen kulutuksen ja kokonaiskustannukset.
+ Fuelpadilla voi seurata usean auton kuluja toisistaan riippumatta.
+ Fuelpadissa on myös muistutusjärjestelmä säännöllisten huoltojen
+ seurantaan.
 XB-Maemo-Display-Name: Fuelpad
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
